{
   "quirks":
   [
      {
         "id" : "metalslug_quirk",
         "show_explicit_buff_description" : true,
         "show_flavor_description" : true,
         "show_explicit_curio_tag_description" : false,
         "random_chance" : 0.0,
         "is_positive" : true,
         "is_disease" : false,
         "classification" : "physical",
         "incompatible_quirks" : 
         [
         ],
         "curio_tag" : "",
         "curio_tag_chance" : 0.0,
         "keep_loot" : false,
         "buffs" : 
         [
         ],
         "tags":
         [
         ],
         "can_modify_in_activity" : false,
         "can_remove_with_camping_skill" : false,
         "can_be_replaced_by_new_quirk" : false,
         "slot_size" : 1
      }
   ]
}
